we run v5r2 and have various PDF writers that e-mail reports to users in another state. Due to SOX compliance we need to now set up a system where these reports are secure (encrypted) unfortunately, Infoprint for V5R2 does not offer encryption only v5r4 or higher. We cannot upgrade our OS at this...